RubyGems Navigation menu

declarative_authorization 0.3.2.3

declarative_authorization is a Rails plugin for authorization based on readable authorization rules.

Versions:

  1. 0.5.7 - March 10, 2013 (73,5 ko)
  2. 0.5.6 - September 23, 2012 (73,5 ko)
  3. 0.5.5 - January 10, 2012 (73 ko)
  4. 0.5.4 - November 30, 2011 (73 ko)
  5. 0.5.3 - May 25, 2011 (72,5 ko)
  6. 0.3.2.3 - October 12, 2009 (64 ko)
Voir toutes les versions (11)

Dépendances de Runtime (1):

  • rails >= 2.1.0
  • Propriétaires:

    Auteurs:

    • Steffen Bartsch

    Total de contrôle SHA 256:

    967ab93fac182bed31cf9854d9ed5ab71889c7e88092a550d1196c5b5445ad2e

    Total de téléchargements 1 094 632

    Pour cette version 3 612

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 1.8.6

    Liens: